# SPDX-License-Identifier: Apache-2.0
#!BuildTag: charts/suse-ai-observability-extension:1.0.0-%RELEASE%
#!BuildTag: charts/suse-ai-observability-extension:1.0.0
annotations:
  helm.sh/images: |
    - image: dp.apps.rancher.io/containers/suse-ai-observability-extension-setup:1.0.2
      name: suse-ai-observability-extension-setup
    - image: dp.apps.rancher.io/containers/suse-ai-observability-extension-runtime:1.0.2
      name: suse-ai-observability-extension-runtime
      
apiVersion: v2
appVersion: 1.0.2
description: SUSE AI extension for SUSE Observability
home: https://apps.rancher.io/applications/suse-ai-observability-extension
icon: https://apps.rancher.io/logos/suse-ai-observability-extension.png
keywords:
  - ai
  - observability
maintainers:
  - url: https://www.suse.com
    name: SUSE LLC
name: suse-ai-observability-extension
sources:
  - https://gitlab.suse.de/suse-ai/suse-ai-observability-extension
type: application
version: 1.0.0
